package com.ssj.bean.kmt.kmt.model;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 15:28 2019/11/27
 * @Modified By
 */
public class QuestionListKnowModel implements Serializable {
    private static final long serialVersionUID = 1L;

    private String questionId;

    private String howDetailsId;

    private String detailName;

    private String howDetailsKdId;

    private String kdName;

    private String grade;

    private String courseName;

    private int semester;

    private int versionType;

    private int moduleType;

    private String howName;


    public String getQuestionId() {
        return questionId;
    }

    public void setQuestionId(String questionId) {
        this.questionId = questionId;
    }

    public String getHowDetailsId() {
        return howDetailsId;
    }

    public void setHowDetailsId(String howDetailsId) {
        this.howDetailsId = howDetailsId;
    }

    public String getDetailName() {
        return detailName;
    }

    public void setDetailName(String detailName) {
        this.detailName = detailName;
    }

    public String getHowDetailsKdId() {
        return howDetailsKdId;
    }

    public void setHowDetailsKdId(String howDetailsKdId) {
        this.howDetailsKdId = howDetailsKdId;
    }

    public String getKdName() {
        return kdName;
    }

    public void setKdName(String kdName) {
        this.kdName = kdName;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public int getSemester() {
        return semester;
    }

    public void setSemester(int semester) {
        this.semester = semester;
    }

    public int getVersionType() {
        return versionType;
    }

    public void setVersionType(int versionType) {
        this.versionType = versionType;
    }

    public int getModuleType() {
        return moduleType;
    }

    public void setModuleType(int moduleType) {
        this.moduleType = moduleType;
    }

    public String getHowName() {
        return howName;
    }

    public void setHowName(String howName) {
        this.howName = howName;
    }
}
